# This example uses Maker Pi Pico
import machine
import utime


#by PicoLe-22
#on 2021EMay24
progName="picoButton_pico.py"
print(progName)

button22 = machine.Pin(22, machine.Pin.IN)
while True:
	state=button22.value()
	print("GP22 button (active low) state:",state)
	utime.sleep(1)
#end while

# picoButton_pico.py
# source: https://github.com/CytronTechnologies/MAKER-PI-PICO/blob/main/Example%20Code/MicroPython/maker-pi-pico-rgb-led.py
# date: 2021EMay24